

    a:hover {

        text-decoration: none;
    }

#top {
    position: relative;
}

.topHome {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 5;
}
/* Header 
----------------------------------------------*/
/*.carousel-inner*/
#myCarousel {
    margin-top: 50px;
    border-bottom: 4px solid #F15646;
}

.carousel-inner > .item {
}

.carousel-caption {
    padding: 0px;
    bottom: 40%;
    display: block;
    height: 80px;
}

    .carousel-caption h1 {
        font-size: 45px;
        padding: 10px 15px;
        background: rgba(128, 180, 33, 0.80);
        color: #FFFFFF;
        text-shadow: none;
        font-weight: bold;
        display: inline-block;
    }

    .carousel-caption h3 {
        font-size: 30px;
        color: #1C4604;
        font-weight: bold;
        text-shadow: #fff 1px 1px 1px;
    }

.actionPanel {
    padding: 25px 0;
    background: #F15646;
}

    .actionPanel h3 {
        margin: 0px;
    }

.circle {
    background: #F15646;
    height: 60px;
    width: 60px;
    border-radius: 35px;
    color: #fff;
    line-height: 60px !important;
}
/*----Nav ----*/

/* Services
    -------------------------------------------------*/
.grid .text-content {
    padding-left: 35%;
}

.grid .text-content {
    display: block;
    padding-left: 19%;
    padding-right: 8%;
}

.grid .grid-item {
}

.grid .text-content h5 {
    font-weight: bold;
}

.grid .grid-item .item-content {
    display: block;
    outline: none;
    text-decoration: none;
    padding: 20px 0;
}

.item-content .fa {
    position: absolute;
    color: #646464;
    font-size: 4.5em;
    top: 36px;
}

/* ------- */

.isotopeWrapper article {
    margin-bottom: 30px;
}

#portfolio {
    background: rgb(44, 44, 44);
}

    #portfolio img {
        width: 100%;
    }

    #portfolio article p {
        margin-bottom: 1.45em;
        /*set next row on the baseline*/;
    }

nav#filter {
    margin-bottom: 1.5em;
}

    nav#filter li {
        display: inline-block;
        margin: 0 0 0 5px;
    }

    nav#filter a {
        padding: 4px 12px;
        line-height: 20px;
        border: 1px solid #F15646;
        text-decoration: none;
    }

.current {
    background: #F15646;
    color: #fff;
}

.portfolio-items article img {
    width: 100%;
}

.portfolio-item {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

    .portfolio-item img {
        -webkit-transition: all 300ms linear;
        -moz-transition: all 300ms linear;
        -o-transition: all 300ms linear;
        -ms-transition: all 300ms linear;
        transition: all 300ms linear;
    }

    .portfolio-item .portfolio-desc {
        display: block;
        opacity: 0;
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        color: rgba(220, 220, 220);
    }

.fancybox-overlay {
    background: rgba(0, 0, 0, 0.64);
}

.portfolio-item:hover .portfolio-desc {
    padding-top: 20%;
    height: 100%;
    transition: all 200ms ease-in-out 0s;
    opacity: 1;
    background: rgba(61, 61, 61, 0.67);
}

.portfolio-item .portfolio-desc a {
    color: #fff;
    text-align: center;
    display: block;
}

    .portfolio-item .portfolio-desc a:hover {
        /*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
        text-decoration: none;
    }

.portfolio-item .portfolio-desc .folio-info {
    top: -20px;
    padding: 30px;
    height: 0;
    opacity: 0;
    position: relative;
}

.portfolio-item:hover .folio-info {
    height: 100%;
    opacity: 1;
    transition: all 500ms ease-in-out 0s;
    top: 5px;
}

.portfolio-item .portfolio-desc .folio-info h5 {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 1.4em;
}

.portfolio-item .portfolio-desc .folio-info p {
    color: #ffffff;
    font-size: 12px;
}

.page-section.intro {
    min-height: 600px;
}

.btn {
    font-weight: 200;
}

.btn-dark {
    background: #444;
    color: #fff;
}

    .btn-dark:hover {
        background: #000;
        color: #fff;
    }

.back-to-top {
    display: inline-block;
    clear: both;
    background: #fff;
    color: #333;
    padding: 0 10px 5px;
    margin: 20px 0 0;
    text-shadow: none;
}

    .back-to-top:hover {
        background: #333;
        color: #fff;
        text-decoration: none;
    }

hr {
    border-color: #626366;
}

body { background: url(/wp-content/uploads/2014/07/phantoms_site_bg-2.jpg) top center no-repeat #000;}
body.page-id-12056 { background: url(../img/phantoms/allstar-bg.jpg) top center no-repeat #000;}
.ahl-wrapper { background-color: #000; border-bottom: 8px solid #000000; min-height: 115px; width:100%;}
.header-bg { background: url(../img/phantoms/phantoms-header-bg.jpg) top center repeat-y transparent;}
.navbar { }
.navbar-default { text-transform: uppercase; font-weight: 500;}
.navbar-default .navbar-nav>li>a{background: #000;transition: all 0.5s ease;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
background: #f58426; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2RiMWEyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f58426 1%, #030000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f58426), color-stop(100%,#030000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f58426 1%,#030000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f58426 1%,#030000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f58426 1%,#030000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f58426 1%,#030000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58426', endColorstr='#030000',GradientType=0 ); /* IE6-8 */

}
.top-head { min-height:125px;}
.header-logo {position:absolute;top:-40px;left:-40px;}
.header-get-tickets {float:right;margin:15px 10px 0;}
.header-inaug-logo {float:right;margin:10px 10px 0;}
p.header-call { margin-top:50px;color:#EE3124;font-size:38px;font-weight:700;font-style: italic;padding-left:25px;}
.panel-default { border: none;}
.panel-default > .panel-heading {
    background-color: #363636;
    border-color: transparent; 
    color:#888787; 
    font-weight: 700;
    text-transform: uppercase;}
div.panel-heading.active { background-color: #000 !important; }
.bg-twitter {background: #0055a5; margin:12px 0; padding:10px 10px 0 10px; color: white;}
.bg-features { margin-top:12px;}
.bg-secondary { }
.partners .panel { border:1px solid #cecece;display: inline-block;
 width:  100%;}
.partners .panel .panel-footer { position:relative;display:block; min-height:100px;}
.partners .panel .panel-footer a {font-family: "Fjalla One",arial,sans-serif !important; text-transform: uppercase;}
.partners .panel .panel-footer em {font-size:9px; font-style: normal;}
.partners .panel img {position:relative;display:block;}
.bg-specials { background: black;}
.phantoms-tabs {background:white; min-height:325px; font-size:.9em;}
.phantoms-feed {background:white; height:350px;}
h4.around-the-league { text-transform: uppercase;font-style:italic;text-align: center;}
.phantoms-panel-wrap { height: 393px;background-color: #000;overflow:hidden;}
.phantoms.panel-group { background: #000; margin-bottom:0;}
.featured.panel-body { max-height:245px; overflow-y:scroll;}
.section-3 {margin-top:12px;margin-bottom:12px;}
.section-4 {margin-top:12px;margin-bottom:12px;}
.section-5 {margin-top:12px;margin-bottom:12px;}
.section-6 {margin-top:12px;margin-bottom:12px;}
.secondary-content { background: url(../img/phantoms/bg-secondary.jpg) top left no-repeat #fff;padding:12px;}
h4.premiere-title { color: #f58426; text-transform: uppercase; text-align: center;}
.btn.founder { padding: 6px 8px;}
blockquote { color: #c5c5c5; 
    text-transform: uppercase;border-left: 5px solid #F58220;padding-left:48px;}
    blockquote p {font-family: "Fjalla One",arial,sans-serif !important;}
hr.premiere {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #f58426;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(0,0,0)),
      color-stop(0.3, rgb(245,132,38)),
      color-stop(0.7, rgb(245,132,38)),
      color-stop(1, rgb(0,0,0))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(0,0,0) 0%,
      rgb(245,132,38) 30%,
      rgb(245,132,38) 70%,
      rgb(0,0,0) 100%
  );
}
.secondary-features { background: #cacaca;}

.feature {
    overflow: hidden;
    margin: 0;
    padding: 3em 0 0 0;
    width: 100%;
    list-style: none;
    text-align: center;
}

/* Common style */
.feature figure {
    position: relative;
    z-index: 1;
    display: inline-block;
    overflow: hidden;
    margin: -0.135em;
    width: 33.333%;
    height: 400px;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.feature figure img {
    position: relative;
    display: block;
    min-height: 100%;
    opacity: 0.8;
}

.feature figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.feature figure figcaption::before,
.feature figure figcaption::after {
    pointer-events: none;
}

.feature figure figcaption,
.feature figure a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.feature figure a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.feature figure h2 {
    word-spacing: -0.15em;
    
    font-weight: 300;
}

.feature figure h2 span {
    font-weight: 800;
}

.feature figure h2,
.feature figure p {
    margin: 0;
}

.feature figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** fader *****/
/*---------------*/
figure.effect-fader figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    content: '';
    opacity: 0;
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0);
}

figure.effect-fader h2 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    color: #484c61;
    -webkit-transition: -webkit-transform 0.35s, color 0.35s;
    transition: transform 0.35s, color 0.35s;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
}

figure.effect-fader figcaption::before,
figure.effect-fader p {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-fader p {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2em;
    width: 100%;
    opacity: 0;
    -webkit-transform: translate3d(0,10px,0);
    transform: translate3d(0,10px,0);
}

figure.effect-fader:hover h2 {
    color: #fff;
    -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
    transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-fader:hover figcaption::before ,
figure.effect-fader:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.hentry { padding: 0 12px;}
h2.lsik-title {display:none;}
.wpcm tr:nth-child(even) { background-color: #fff; }
.wpcm tr:nth-child(odd) { background-color: #f5f5f5; }
.wpcm table thead { background-color: #000; color: #000; }
.wpcm-players-shortcode table td, .wpcm-players-shortcode table th { text-align: left;line-height:18px;}
.flush-top {margin-top: 0;}

/*  Jamy tweaks/testing */

hr.gray {
	border-color:#ccc;
}

.widget_halvfem_separator_widget hr {
	width: 80%;
	height: 1px;
	background-color:#ccc;
	color:#ccc;
	border: 0 none;
	margin: 30px auto;
}

#secondary .widget {
}

/* staff details page */
.staff-details h1 {
	margin: 0 0 10px 5px;
}
.staff-details h2 {
	font-size: 20px;
	font-style: italic;
	margin: 0 0 20px 5px;
}

/* homepage accordian items */
.around-league-homepage-accordian ul li, .widget_recent_entries ul li {
margin: 0 0 15px 18px;
list-style: disc;
list-style-position: outside;
}

/* homepage upcoming games in accordion */
.upcoming-games-container {
	padding: 5px;
}
.upcoming-games {
	margin-bottom: 15px;
}
.upcoming-games .logo {
	float:left; 
	width:55px;
	padding: 10px 0 0 6px;
}
.upcoming-games .text {
	float:left; 
	width:105px;
	padding: 7px 0;
	margin-right: 10px;
}
.upcoming-games .purchase {
	float:left; 
	width:45px;
	font-weight: bold;
	font-size: 13px;
	padding-top: 13px;
	text-transform: uppercase;
	text-align: left;
}
.upcoming-games .purchase a {
	color:red;
	text-decoration: underline;
	line-height: 0px;
}
.upcoming-games .home-game {
	color:#f58426;
}
.home-game {
	color:#f58426;
	font-weight:bold;
	text-transform:uppercase;
	padding: 1px;
	margin: 2px 0;
	display: inline-block;
}
.away-game {
	color:grey;
	font-weight:bold;
	text-transform:uppercase;
}
.upcoming-games-container .all-events-link {
	text-decoration: underline;
	text-align: center;
}


/* homepage 2nd tab */
.next-game-tab {
	background: url('../img/phantoms/homepage-tab2-bg.jpg') no-repeat 0px 0px;
	width:753px;
	height:256px;
	border:1px solid #ccc;
	position:relative;
}
.next-game-tab h3 {
	position:absolute;
	top:0px;
	left:17px;
	width:723px;
	height:20px;
	text-align:center;
	font-size: 26px;
	color: #000;
}
.next-game-tab .phantoms-logo, .next-game-tab .phantoms-logo-away {
	background: url('../img/phantoms/phantoms-logo-homepage-tab.png') no-repeat 0px 0px;
	position:absolute;
	top:73px;
	left:22px;
	width: 187px;
	height: 187px;
	text-indent:-99999px;
}
.next-game-tab .phantoms-logo-away {
	left:100px;
}
.next-game-tab .vs,.next-game-tab .vs-away {
	position:absolute;
	top:107px;
	left:235px;
	width:50px;
	height: 40px;
	font-size: 28px;
	font-weight: bold;
	font-family: "Fjalla One", arial, sans-serif;
	color:#000;
}
.next-game-tab .vs-away {
	left:351px;
}
.next-game-tab .opp-logo, .next-game-tab .opp-logo-away {
	position:absolute;
	top:55px;
	left:292px;
	width: 168px;
	height: 168px;
}
.next-game-tab .opp-logo-away {
	left:457px;
}
.next-game-tab .get-tix {
	position:absolute;
	top:74px;
	left:532px;
	width:165px;
	height:125px;
}
.next-game-tab .full-sched {
	position: absolute;
	top: 217px;
	left: 609px;
	width: 130px;
	height: 25px;
	text-decoration: underline;
}

@media all and (max-width: 800px) { 

/* homepage 2nd tab */
.next-game-tab {
background: url('../img/phantoms/homepage-tab2-bg.jpg') no-repeat 0px 0px;
width:361px;
height:256px;
border:1px solid #ccc;
position:relative;
overflow:scroll;
}
.next-game-tab h3 {
position:relative;
top:0px;
width:361px;
text-align:center;
font-size: 26px;
color: #000;
}
.next-game-tab .phantoms-logo, .next-game-tab .phantoms-logo-away {
background: url('../img/phantoms/phantoms-logo-homepage-tab.png') no-repeat 0px 0px;
position:absolute;
top:73px;
left:22px;
width: 187px;
height: 187px;
text-indent:-99999px;
}
.next-game-tab .phantoms-logo-away {
left:100px;
}
.next-game-tab .vs,.next-game-tab .vs-away {
position:absolute;
top:107px;
left:235px;
width:50px;
height: 40px;
font-size: 28px;
font-weight: bold;
font-family: "Fjalla One", arial, sans-serif;
color:#000;
}
.next-game-tab .vs-away {
left:351px;
}
.next-game-tab .opp-logo, .next-game-tab .opp-logo-away {
position:absolute;
top:55px;
left:292px;
width: 168px;
height: 168px;
}
.next-game-tab .opp-logo-away {
left:457px;
}
.next-game-tab .get-tix {
position:absolute;
top:74px;
left:532px;
width:165px;
height:125px;
}
.next-game-tab .full-sched {
position: absolute;
top: 217px;
left: 609px;
width: 130px;
height: 25px;
text-decoration: underline;
}

}

/* Homepage Promo */
.promo {
    margin-top: 40px;
}
    .promo__link {
        display: block;
    }
        .promo__image {
            display: block;
            width: 100%;
            height: auto;
        }

/* next-game-widget */
.next-game-widget {
	/* background: url('/phantoms/wp-content/uploads/2014/08/homepage-tab2-bg.jpg') no-repeat 0px 0px; */
	width:100%;
	height:120px;
	border:1px solid #ccc;
	position:relative;
}
.next-game-widget h3 {
	position:absolute;
	top: 8px;
	left: 0;
	width: 100%;
	height:32px;
	text-align:center;
	font-size: 14px;
	color: #000;
	margin: 0;
}
.next-game-widget .phantoms-logo, .next-game-widget .phantoms-logo-away {
	background: url('../img/phantoms/phantoms-logo-next-game.gif') no-repeat 0px 0px;
	position:absolute;
	top:38px;
	left:10px;
	width: 99px;
	height: 60px;
	text-indent:-99999px;
}
.next-game-widget .phantoms-logo-away {
	/*left:36px;*/
}
.next-game-widget .vs,.next-game-widget .vs-away {
	position:absolute;
	top:55px;
	left:106px;
	width:24px;
	height: 20px;
	font-size: 14px;
	font-weight: bold;
	font-family: "Fjalla One", arial, sans-serif;
	color:#000;
}
.next-game-widget .vs-away {
	left:158px;
}
.next-game-widget .opp-logo, .next-game-widget .opp-logo-away {
	position:absolute;
	top:29px;
	left:131px;
	width: 99px;
	height: 60px;
}
.next-game-widget .opp-logo-away {
	left:214px;
}
.next-game-widget .get-tix {
	position:absolute;
	top:36px;
	left:229px;
	width:75px;
	height:53px;
}

.next-game-widget .full-sched, .next-game-widget .full-sched-away  {
	position: absolute;
	top: 93px;
	left: 237px;
	width: 93px;
	height: 18px;
	text-decoration: underline;
	font-size: 11px;
}
.next-game-widget .full-sched-away {
	left:127px;
}

@media all and (max-width: 1200px) {
.next-game-widget {
	/* background: url('/phantoms/wp-content/uploads/2014/08/homepage-tab2-bg.jpg') no-repeat 0px 0px; */
overflow:scroll;
}
 }

/* Game Detail Page */
.game-details {
	/*background: url('/phantoms/wp-content/uploads/2014/08/homepage-tab2-bg.jpg') no-repeat 0px 0px;
	border:1px solid #ccc;*/
	width:735px;
	height:256px;
	position:relative;
}
.game-details h3 {
	position:absolute;
	top:0px;
	left:17px;
	width:723px;
	height:20px;
	text-align:center;
	font-size: 26px;
	color: #000;
}
.game-details .phantoms-logo, .game-details .phantoms-logo-away {
	background: url('../img/phantoms/phantoms-logo-homepage-tab.png') no-repeat 0px 0px;
	position:absolute;
	top:73px;
	left:22px;
	width: 187px;
	height: 187px;
	text-indent:-99999px;
}
.game-details .phantoms-logo-away {
	left:100px;
}
.game-details .vs,.game-details .vs-away {
	position:absolute;
	top:107px;
	left:235px;
	width:50px;
	height: 40px;
	font-size: 28px;
	font-weight: bold;
	font-family: "Fjalla One", arial, sans-serif;
	color:#000;
}
.game-details .vs-away {
	left:351px;
}
.game-details .opp-logo, .game-details .opp-logo-away {
	position:absolute;
	top:55px;
	left:292px;
	width: 168px;
	height: 168px;
}
.game-details .opp-logo-away {
	left:457px;
}
.game-details .get-tix {
	position:absolute;
	top:74px;
	left:532px;
	width:165px;
	height:125px;
}
.game-details .full-sched {
	position: absolute;
	top: 217px;
	left: 609px;
	width: 130px;
	height: 25px;
	text-decoration: underline;
}

/* ul + ol's within .entry-content container */
.entry-content ol, .entry-content ul  {
	margin: 0 0 15px 40px;
	list-style-position: outside;
}
.entry-content ol li, .entry-content ul li  {
	font-family: "Cantarell", arial, sans-serif;
}
.entry-content ul  {
	list-style: disc;
}
.entry-content ol  {
	list-style: decimal;
}

.widget_em_widget .upcoming-events {
	margin-bottom: 15px;
}
.widget_em_widget .upcoming-events .logo {
	float:left; 
	width:60px;
}
.widget_em_widget .upcoming-events .text {
	float:left; 
	width:175px;
	padding-top: 7px;
}
.widget_em_widget .upcoming-events .purchase {
	float:left; 
	width:75px;
	font-weight: bold;
	font-size: 13px;
	padding-top: 5px;
	text-transform: uppercase;
	text-align: left;
}
.widget_em_widget .upcoming-events .purchase a {
	color:red;
	text-decoration: underline;
	line-height: 0px;
}


#recent-posts-2 ul li, #recent-posts-3 ul li {
	margin: 0 0 15px 18px;
	list-style: disc;
	list-style-position: outside;
}



/* ahl news page */
.bg-ahl {
    background: url('../img/phantoms/ahl_page_bg.jpg') no-repeat 0px 310px;
}

.bg-flyers {
    background: url('../img/phantoms/flyers_page_bg.jpg') no-repeat 0px 289px;
}
.right-col-visual {
    padding: 0px 15px 22px;
	border-left: 1px solid #C5C5C5;
}

.ahl-news-links li, .flyers-news-links li {
	font-family: "Cantarell", arial, sans-serif;
	margin: 32px 0 40px 20px;
	border-left: 5px solid #ccc;
	padding-left: 22px;
}

.ahl-news-links .titlefield, .flyers-news-links .titlefield {
	font-family: "Fjalla One", arial, sans-serif;
	font-size:18px;
	margin-bottom: 10px;
	display: inline-block;
}

/* wpclubmanager.css tweaks */
.css-events-list table thead tr th, .css-events-list table tfoot tr th, .css-events-list  table tbody tr td, .css-events-list table tr td, .css-events-list table tfoot tr td {
	display: table-cell;
	line-height: 2.125rem;
	vertical-align: middle;
	/* border: 1px solid #ccc; */
}

/* these table styles to be consistent with league stat styles /leaguestat_team_kit3.css lines 1-46.... adding for events table */


			/* This sets the default styles for all the tables. It only has border left because the tds have borders right and bottom applied to them individually */
			.phantoms-standings-table, .phantoms-schedule-table, .phantoms-roster-table, .phantoms-indiv-table, .phantoms-record-table, .phantoms-mini-standings-table {
				width: 100%;
				font-size: 11pt;
			}

			.events-logo-container .logo {
							width:70px;
							padding: 10px;
							float:left;
						}
			.events-logo-container .text {
							width:175px;
							float:left;
							padding-top: 17px;
							line-height: 20px;
						}
						
						

			/* These are the styles for the top row of the table, you can set a background color or image, specify the font size and weight and whatever other styles you wish to match your site's style */
			.phantoms-record-header, .phantoms-roster-header, .phantoms-standings-header, .phantoms-indiv-header, .phantoms-schedule-header, .phantoms-mini-standings-header {
				background:url(table-header4.png);
				text-align:left;
				padding: 2px 5px 2px 5px;
				color: #fff;
				height: 24px;
				font-size: 13px;
			}

			/* These are the default styles for each table cell. Keeping the border-bottom and border-right as well as the border-left on the main table will keep the appearance that each cell has it's own border */
			.phantoms-record-td, .phantoms-roster-td, .phantoms-standings-td, .phantoms-indiv-td, .phantoms-schedule-td, .phantoms-mini-standings-td {
				padding: 3px 3px 3px 5px;
			}

			/* This is the alternating row colour. On every even row the table rows will have a background of whatever it is set to */
			.phantoms-indiv-tr-even, .phantoms-standings-tr-even, .phantoms-schedule-tr-even, .phantoms-roster-tr-even, .phantoms-record-tr-even, .phantoms-mini-standings-tr-even {
				background: #cccccc;
			}

			/* This is the odd row colour. Every odd row will have a background of whatever you like, should be set as different than the even one if you wish to have alternating colours */
			.phantoms-indiv-tr-odd, .phantoms-standings-tr-odd, .phantoms-schedule-tr-odd, .phantoms-roster-tr-odd, .phantoms-record-tr-odd, .phantoms-mini-standings-tr-odd {
				background: ;
			}

				
			.phantoms-mini-standings-table tr:nth-child(even) {

				background-color: #E8E8FF;

			}

			.phantoms-mini-standings-table tr:nth-child(odd) {

				background-color: #FFFFFF;

			}

			.phantoms-mini-standings-table tr:first-child {

				background-color:#C4E2FF;

				box-shadow:0px 3px 0px 0px  #BC1;

			}


			/*league stat*/



			div#phantoms-mini-standings-container {

				padding: 20px;

			}



			.phantoms-mini-standings-table {



				font-family: "Cantarell", arial, sans-serif;

				font-weight: 400;



			}

			.phantoms-mini-standings-table tr:nth-child(odd) {

				background-color: #f5f5f5;

			}

			.phantoms-mini-standings-table tr:nth-child(even) {

				background-color: #FFFFFF;

			}

			.phantoms-mini-standings-table tr:first-child {

				background-color:#F58220;

				color:#FFFFFF;

				/*font-family: "Fjalla One",arial,sans-serif; taking out this font for consistency 08-21-14 jk */

				text-transform: uppercase;

				

			}

			.phantoms-mini-standings-td > a {

			  color: #999;

			}

			.phantoms-mini-standings-td > a:hover {

			  color: #666;

			}

	/* Schedule Calendar updates */
	
	.entry-content .fullcalendar  ol, .entry-content .fullcalendar  ul {
		margin: 0 0 15px 0;
		}
	.entry-content .fullcalendar  ol li, .entry-content .fullcalendar  ul li {
		list-style-type: none;
		}
	.entry-content .fullcalendar  ol li, .entry-content .fullcalendar  ul li  img {
		display: block;
		margin-bottom: 5px;
		}

	table.em-calendar thead {
		background: #E3E3E3;
		}
	table.em-calendar thead tr td{
		height: 50px;
		}
		
	table.fullcalendar td {
		min-width:100px;
		height:100px;
		}
		
	table.fullcalendar td.month_name {
		text-align:center;
		padding-top: 20px;
		font-size: 20px;
		font-family: "Fjalla One", arial, sans-serif;
		}
	table.fullcalendar td a.em-calnav {
		font-size: 20px;
		margin-left: 23px;
		}	
	table.fullcalendar tr.days-names {
		font-size: 16px;
		background: #E3E3E3;
		}	
	table.fullcalendar tr.days-names td {
		height: 27px;
		padding: 8px 0;
		font-family: "Fjalla One", arial, sans-serif;
		text-align: center;
		}		

	.table.fullcalendar td  .purchase {
		float:left; 
		width:75px;
		font-weight: bold;
		font-size: 13px;
		padding-top: 5px;
		text-transform: uppercase;
		text-align: left;
	}
	table.fullcalendar td  .purchase a {
		color:red;
		text-decoration: underline;
		line-height: 0px;
		margin: 0 0 10px;
		height: 0px;
		display: block;
	}
		
	table.fullcalendar td  .purchase .home-game {
		color:#f58426;
		font-weight:bold;
		text-transform:uppercase;
		padding: 1px;
		margin: 8px 0;
		display: inline-block;
	}
	table.fullcalendar td  .purchase .away-game {
		color:grey;
		font-weight:bold;
		text-transform:uppercase;
		padding: 1px;
		margin: 8px 0;
		display: inline-block;
	}		

    .schedule-buttons {
        margin-bottom: 28px;
    }      

    .schedule-buttons div {
        
    }        

    .schedule-buttons .btnCont {
        float: left;
        margin-right: 15px;
    }         

    .schedule-buttons .btnCont ul {
        list-style-type: none;
    }         

    .schedule-buttons div a.btn.btn-default, .schedule-buttons div .togBtn {
        font-family: "Fjalla One", arial, sans-serif;
        background: #E3E3E3;
        color: #404040;
        border: 1px solid #ccc;
    }          

    .schedule-buttons div .togBtn {
        padding: 6px 0;
        text-align: center;
        width: 75px;
        cursor:pointer;
    }     

    .schedule-buttons .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{
        text-decoration:none;
        color:#fff;
        background: none;
        background-color: #ccc;
    }
    .schedule-buttons .dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{
        color:#fff;
        text-decoration:none;
        outline:0;
        background: none;
        background-color: #ccc;
    }

		
/* END Jamy tweaks/testing */


@media screen and (max-width: 69.5em) {
    .feature figure {
        width: 50%;
    }   

    .feature figure figcaption {
        font-size: 90%;
    }
}


@media screen and (max-width: 41.5em) {

    .feature figure {
        width: 100%;
    }
}

.blockquote-box{border-right:5px solid #E6E6E6;margin-bottom:25px}
.blockquote-box .square{width:100px;min-height:50px;margin-right:22px;text-align:center!important;background-color:#E6E6E6;padding:20px 0}
.blockquote-box.blockquote-primary{border-color:#357EBD}
.blockquote-box.blockquote-primary .square{background-color:#428BCA;color:#FFF}
.blockquote-box.blockquote-success{border-color:#4CAE4C}
.blockquote-box.blockquote-success .square{background-color:#5CB85C;color:#FFF}
.blockquote-box.blockquote-info{border-color:#46B8DA}
.blockquote-box.blockquote-info .square{background-color:#5BC0DE;color:#FFF}
.blockquote-box.blockquote-warning{border-color:#EEA236}
.blockquote-box.blockquote-warning .square{background-color:#F0AD4E;color:#FFF}
.blockquote-box.blockquote-danger{border-color:#D43F3A}
.blockquote-box.blockquote-danger .square{background-color:#D9534F;color:#FFF}
.blockquote-box .square img { max-width: 70px;}

.navbar-default {
        background: #000000;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(black), color-stop(0.04, #4f4f4f), color-stop(0.44, #262626), color-stop(0.5, #1c1c1c), color-stop(0.5, #050505));
    background: -webkit-linear-gradient(top, #5e5e5e, #4f4f4f 4%, #262626 44%, #1c1c1c 50%, #050505 50%, black);
    background: -moz-linear-gradient(top, #5e5e5e, #4f4f4f 4%, #262626 44%, #1c1c1c 50%, #050505 50%, black);
    background: -ms-linear-gradient(top, #5e5e5e, #4f4f4f 4%, #262626 44%, #1c1c1c 50%, #050505 50%, black);
    background: -o-linear-gradient(top, #5e5e5e, #4f4f4f 4%, #262626 44%, #1c1c1c 50%, #050505 50%, black);
    background: linear-gradient(top, #5e5e5e, #4f4f4f 4%, #262626 44%, #1c1c1c 50%, #050505 50%, black);
}
.navbar-default .navbar-nav>li>a { background:transparent;}

footer.site-footer > h5 { font-family: "Fjalla One",arial,sans-serif;text-transform: uppercase; color:#EE3124;}
ul#menu-footer-menu-1 a, ul#menu-footer-menu-2 a, ul#menu-footer-menu-3 a, ul#menu-footer-menu-4 a, ul#menu-footer-menu-5 a {font-family: "Cantarell", arial, sans-serif; color:#626366;}
ul#menu-footer-menu-1 a:hover, ul#menu-footer-menu-2 a:hover, ul#menu-footer-menu-3 a:hover, ul#menu-footer-menu-4 a:hover, ul#menu-footer-menu-5 a:hover { color: #f58426;}


/* RESPONSIVE */
@media (min-width: 1230px) {...}

@media (min-width: 1022px) {...}
#secondary { padding: 0 15px;border-left: 1px solid #c5c5c5;}
@media (max-width: 1021px) {...}

@media (min-width: 798px) {
.tab-content {height: 267px; overflow: hidden;}
}

@media (max-width: 797px) {...}

@media (max-width: 991px) {
.header-logo {position:relative;top:16px;left:0;}
.header-logo img {max-width: 100%;}
}

@media (max-width: 510px) {...}

@media (min-width: 798px) and (max-width: 1021px) {...}

@media (min-width: 1022px) and (max-width: 1229px) {...}
p.firstgen {padding-top:10px;}
h2.FA_title_section { display:none;}
#ahlhead a {text-align: left;}
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}
.FA_overall_container_smoke .FA_featured_articles .FA_wrap {
	width: 100%;
	height:30%;
	position:absolute;
	bottom: 0;
}
/* Gradients */

For IE 9

<!--[if gte IE 9]>
  <style type="text/css">
    .gradient {
       filter: none;
    }
  </style>
<![endif]-->


.entry-meta {display:none;}
.social-group { position: absolute; top:0px;right:-34px;z-index:999;}
select { color: #404040;}
.listen-live {margin-bottom:10px;}
img.all-star-banner { padding: 5px 10px 0 5px; }

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}